.footer {  
	padding: 60px 0;  
	width: 100%;  
	 
	color: #fff;  
}  
.footer-title {  
	position: relative;  
	color: #fff;  
	font-size: 24px;  
	font-weight: 600;  
	margin-top: 5px;  
	margin-bottom: 20px;  
}  
.footer-title:after {  
	position: absolute;  
	content: '';  
	left: 0;  
	bottom: 0;  
	width: 30px;  
	height: 4px;  
	background: #ff304d;  
}  
.footer-links a {  
	padding: 10px 0;  
	color: #fff;  
	display: block;  
	transition: color 0.5s ease-in-out;  
	text-decoration: none;  
}  
.footer-links a:hover {  
	color: #ff304d;  
}  
.footer-social-links li {  
	display: inline-block;  
}  
.footer-social-links a {  
	width: 40px;  
	height: 40px;  
	font-size: 16px;  
	float: left;  
	margin-right: 10px;  
	padding: 10px;  
	border-radius: 50px;  
	text-align: center;  
	
	line-height: 1;  
	color: white;
	
}  
.footer-social-links a:hover {  
	background:#490EF3;  
}  
.footer-bottom {  
	width: 100%;  
	padding: 25px 0;  
	text-align: center;  
	color: #fff;  
	background: rgb(9, 95, 234);  
}  /* CSS Document */

